body {
	background-color: #333333;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
#title {
	background-color: #0099FF;
	height: 130px;
	width: 1020px;
	position: relative;
	text-align: left;
	margin: auto;
}
#title #logo {
	position: absolute;
	top: 0px;
	width: 260px;
	height: 110px;
	left: 0px;
	padding-top: 10px;
}
#title #ad {
	height: 110px;
	width: 760px;
	position: absolute;
	text-align: center;
	right: 0px;
	top: 0px;
	padding-top: 10px;
}
#nav {
	text-align: center;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
	width: 1020px;
}
#content {
	text-align: center;
	height: auto;
	width: 1020px;
	position: relative;
	background-color: #0099FF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
#info {
	height: 100px;
	width: 1020px;
	position: relative;
	margin: auto;
	padding-top: 10px;
}
.Links {
	text-decoration: underline;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
}
